Subject: Re: Git, Parrot, Perl6, Rakudo for G4 MAC

From: Jakub Narebski <[email-masked]>
Date: Wed, 16 Nov 2011 08:21:57 +0100

[email-masked] wrote:

> Thank you very much for all your help.  After a tiny bit of
> consideration, I've decided to sell my G4, for whatever I can get on
> the local Craigslist, and install Linux, or FreeBSD on this &^%^$$&*!!
> Wintel machine.
> 
> Copying my several dozen useful Perl and shell scripts, will be much
> easier to accomplish than "GITting" the other stuff to install on a
> PPC MAC.  I love programming, but INSTALLING software is boring!

Hmmm... isn't there some pre-compiled Git to be installed on PPC Mac
(Homebrew, git-osx-installer linked from Git Homepage)?

-- 
Jakub Narebski
Poland